Version: dev-db/sqliteman 1.2.2-r4:0

Depends On: >=dev-qt/qtcore-5.7.1:5 >=dev-qt/qtgui-5.7.1:5 >=dev-qt/qtsql-5.7.1:5[sqlite] >=dev-qt/qtwidgets-5.7.1:5 >=x11-libs/qscintilla-2.9.4:=[qt5(+)] sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

1.2.2-r4
"amd64 ~arm x86"
comments powered by Disqus